arrangers:
- link: artist/13524
  names:
    en: Shintaro Mori
    ja: 森慎太郎
- link: artist/10829
  names:
    en: Yusuke Itagaki
    ja: 板垣祐介
- link: artist/972
  names:
    en: Yoichi Sakai
    ja: 酒井陽一
- link: artist/11228
  names:
    en: Takahiro Kawata
    ja: 河田貴央
- link: artist/10946
  names:
    en: Kyo Takada
    ja: 高田暁
- link: artist/12652
  names:
    en: Hiroshi Sasaki
    ja: 佐々木裕
- link: artist/13720
  names:
    en: lotta
- link: artist/6304
  names:
    en: Yugo Sasakura
    ja: 佐々倉有吾
barcode: '4540774902811'
catalog: LACA-9281~2
categories:
- Animation
category: Animation
classification: Original Soundtrack, Vocal
composers:
- link: artist/13275
  names:
    en: Yoshiaki Fujisawa
    ja: 藤澤慶昌
- link: artist/13524
  names:
    en: Shintaro Mori
    ja: 森慎太郎
- link: artist/10829
  names:
    en: Yusuke Itagaki
    ja: 板垣祐介
- link: artist/10252
  names:
    en: Takahiro Yamada
    ja: 山田高弘
- link: artist/11228
  names:
    en: Takahiro Kawata
    ja: 河田貴央
- link: artist/12652
  names:
    en: Hiroshi Sasaki
    ja: 佐々木裕
- link: artist/10946
  names:
    en: Kyo Takada
    ja: 高田暁
- link: artist/847
  names:
    en: yozuca*
- link: artist/6304
  names:
    en: Yugo Sasakura
    ja: 佐々倉有吾
covers:
- full: https://media.vgm.io/albums/30/37503/37503-1366827401.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827401.jpg
  name: Booklet Front
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827401.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827292.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827292.jpg
  name: Back
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827292.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827288.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827288.jpg
  name: Booklet Back
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827288.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827276.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827276.jpg
  name: Booklet p. 01-02
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827276.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827280.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827280.jpg
  name: Booklet p. 03-04
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827280.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827284.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827284.jpg
  name: Booklet p. 05-06
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827284.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827262.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827262.jpg
  name: Booklet p. 07-08
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827262.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827267.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827267.jpg
  name: Booklet p. 09-10
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827267.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827398.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827398.jpg
  name: Card Back
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827398.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827396.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827396.jpg
  name: Card Front
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827396.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827270.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827270.jpg
  name: Disc 1
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827270.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827272.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827272.jpg
  name: Disc 2
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827272.jpg
- full: https://media.vgm.io/albums/30/37503/37503-b3dab9cb6196.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-b3dab9cb6196.jpg
  name: Obi Back
  thumb: https://media.vgm.io/albums/30/37503/37503-b3dab9cb6196.jpg
- full: https://media.vgm.io/albums/30/37503/37503-50317616c438.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-50317616c438.jpg
  name: Obi Front
  thumb: https://media.vgm.io/albums/30/37503/37503-50317616c438.jpg
- full: https://media.vgm.io/albums/30/37503/37503-1366827296.jpg
  medium: https://media.vgm.io/albums/30/37503/37503-1366827296.jpg
  name: Tray
  thumb: https://media.vgm.io/albums/30/37503/37503-1366827296.jpg
discs:
- disc_length: '72:53'
  name: ''
  tracks:
  - names:
      English: Morning of the Beginning (Main Theme) [LM01]
      English (Official): The Morning It Began (Main Theme)
      Japanese: 始まりの朝 (メインテーマ) [LM01]
      Romaji: Hajimari no Asa (Main Theme) [LM01]
    track_length: '1:56'
  - names:
      English: Despair [LM05]
      English (Official): (Despair)
      Japanese: (絶望) [LM05]
      Romaji: (Zetsubou) [LM05]
    track_length: '1:46'
  - names:
      English: We are in the Middle of Now (TV Size) [Opening Theme]
      English (Official): This is When We... (TV edit) [Opening Theme Song]
      Japanese: 僕らは今のなかで (TVサイズ) [オープニングテーマ]
      Romaji: Bokura wa Ima no Naka de (TV Size) [Opening Theme]
    track_length: '1:32'
  - names:
      English: Happy↑Dull↓ [LM06]
      English (Official): ↑ Ups & Downs ↓
      Japanese: ルンルン↑どんより↓ [LM06]
      Romaji: Runrun↑Donyori↓ [LM06]
    track_length: '1:39'
  - names:
      English: Relaxed Lunch Break [LM17]
      English (Official): Relaxing Lunch Break
      Japanese: ゆったりお昼休み [LM17]
      Romaji: Yuttari Ohiruyasumi [LM17]
    track_length: '2:03'
  - names:
      English: Huh??? [LM24]
      English (Official): Huh???
      Japanese: ん??? [LM24]
      Romaji: N??? [LM24]
    track_length: '1:44'
  - names:
      English: Days Gone by [LM09]
      English (Official): The Days Gone By
      Japanese: 過ぎ去りし日々 [LM09]
      Romaji: Sugisarishi Hibi [LM09]
    track_length: '1:57'
  - names:
      English: Morning Training [LM18]
      English (Official): Morning Practice
      Japanese: 朝練 [LM18]
      Romaji: Asaren [LM18]
    track_length: '2:25'
  - names:
      English: Private Wars [Episode 1 Insert Song]
      English (Official): Private Wars [Episode 1 Insert Song]
      Japanese: Private Wars [第1話挿入歌]
      Romaji: Private Wars [Episode 1 Insert Song]
    track_length: '3:26'
  - names:
      English: Negotiating with Principal
      English (Official): Negotiations with the Director
      Japanese: 理事長への談判 [LM12]
      Romaji: Rijichou he no Danpan [LM12]
    track_length: '2:28'
  - names:
      English: I Love You Hooraay! (Prepro Piano Mix) [Episode 1 Insert Song]
      English (Official): I Love You—Banzaai! (Prepro Piano Mix) [Episode 1 Insert
        Song]
      Japanese: 愛してるばんざーい! (Prepro Piano Mix) [第1話挿入歌]
      Romaji: Aishiteru Banzai! (Prepro Piano Mix) [Episode 1 Insert Song]
    track_length: '1:51'
  - names:
      English: A Young Day's Setting Sun
      English (Official): Childhood's Setting Sun
      Japanese: 幼き日の夕陽 [LM13]
      Romaji: Osanaki Hi no Yuuhi [LM13]
    track_length: '2:55'
  - names:
      English: Advance→Tomorrow (TV Size) [Episode 1 Insert Song]
      English (Official): Moving Toward Tomorrow (TV Edit) [Episode 1 Insert Song]
      Japanese: ススメ→トゥモロウ (TVサイズ) [第1話挿入歌]
      Romaji: Susume→Tomorrow (TV Size) [Episode 1 Insert Song]
    track_length: '2:03'
  - names:
      English: Last Time on Love Live! [LM15]
      English (Official): Previously on Love Live!
      Japanese: 前回のラブライブ! [LM15]
      Romaji: Zenkai no Love Live! [LM15]
    track_length: 0:31
  - names:
      English: Jumbled [LM16]
      English (Official): Disharmony
      Japanese: チグハグ [LM16]
      Romaji: Chiguhagu [LM16]
    track_length: '1:50'
  - names:
      English: Awkward Mood [LM26]
      English (Official): Awkward Air
      Japanese: 気まずい空気 [LM26]
      Romaji: Kimazui Kuuki [LM26]
    track_length: '1:43'
  - names:
      English: Strategy Meeting [LM07]
      English (Official): Strategy Meeting
      Japanese: 作戦会議 [LM07]
      Romaji: Sakusen Kaigi [LM07]
    track_length: '2:04'
  - names:
      English: Chase [LM33]
      English (Official): Chase
      Japanese: チェイス [LM33]
      Romaji: Chase [LM33]
    track_length: '2:17'
  - names:
      English: Twinkle [ED Arrange]
      English (Official): Sparkle
      Japanese: きらめき [ED Arrange]
      Romaji: Kirameki [ED Arrange]
    track_length: '1:45'
  - names:
      English: Evening of Melancholy [LM03]
      English (Official): Dusk of Sorrow
      Japanese: 憂いの夕暮れ [LM03]
      Romaji: Urei no Yuugure [LM03]
    track_length: '2:41'
  - names:
      English: School Route of Sakura Trees
      English (Official): Cherry Blossoms on the Way to School
      Japanese: 桜並木の通学路 [LM10]
      Romaji: Sakuranamiki no Tsuugakuro [LM10]
    track_length: '2:02'
  - names:
      English: Serious Look [LM27]
      English (Official): Resolute Gaze
      Japanese: 真剣な眼差し [LM27]
      Romaji: Shinken na Manazashi [LM27]
    track_length: '2:07'
  - names:
      English: START:DASH!! (Prepro Piano Mix) [Episode 2 Insert Song]
      English (Official): START:DASH! (Prepro Piano Mix) [Episode 2 Insert Song]
      Japanese: START:DASH!! (Prepro Piano Mix) [第2話挿入歌]
      Romaji: START:DASH!! (Prepro Piano Mix) [Episode 2 Insert Song]
    track_length: '1:52'
  - names:
      English: We Definitely Hear our Youth (TV Size/KotoHonoUmi) [Episode 2 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit—Trezet by Koto, Hono, & Umi)
        [Episode 2 Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・ことほのうみ) [第2話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size KotoHonoUmi) [Episode 2 Ending Theme]
    track_length: '1:40'
  - names:
      English: Boo hoo... [LM20]
      English (Official): Boo Hoo Hoo...
      Japanese: トホホ… [LM20]
      Romaji: Tohoho... [LM20]
    track_length: '2:26'
  - names:
      English: Friendship [LM21]
      English (Official): Friendship
      Japanese: 友情 [LM21]
      Romaji: Yuujou [LM21]
    track_length: '2:25'
  - names:
      English: Operation Start [LM22]
      English (Official): Initiate Operation
      Japanese: 作戦開始 [LM22]
      Romaji: Sakusen Kaishi [LM22]
    track_length: '2:10'
  - names:
      English: No One's Here [LM23]
      English (Official): Nobody There
      Japanese: 誰もいない [LM23]
      Romaji: Daremo Inai [LM23]
    track_length: '2:41'
  - names:
      English: START:DASH!! (TV Size) [Episode 3 Insert Song]
      English (Official): START:DASH! (TV Edit) [Episode 3 Insert Song]
      Japanese: START:DASH!! (TVサイズ) [第3話挿入歌]
      Romaji: START:DASH!! (TV Size) [Episode 3 Insert Song]
    track_length: '3:04'
  - names:
      English: Night of Sadness [LM04]
      English (Official): Night of Sadness
      Japanese: 悲しみの夜 [LM04]
      Romaji: Kanashimi no Yoru [LM04]
    track_length: '2:33'
  - names:
      English: Easygoing Early Afternoon [LM25]
      English (Official): Light Afternoon
      Japanese: 軽やかな昼下がり [LM02]
      Romaji: Karoyaka na Hirusagari [LM02]
    track_length: '2:51'
  - names:
      English: Hanayo's Determination [LM25]
      English (Official): Hanayo's Focus
      Japanese: 花陽の決意 [LM25]
      Romaji: Hanayo no Ketsui [LM25]
    track_length: '3:00'
  - names:
      English: Fun Club Activities [LM28]
      English (Official): Fun Club
      Japanese: 楽しい部活 [LM28]
      Romaji: Tanoshii Bukatsu [LM28]
    track_length: '1:42'
  - names:
      English: We Definitely Hear our Youth (TV Size/MakiRinPana) [Episode 4 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit—Trezet by Maki, Rin, & Pana)
        [Episode 4 Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・まきりんぱな) [第4話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size MakiRinPana) [Episode 4 Ending Theme]
    track_length: '1:44'
- disc_length: '69:56'
  name: Disc 2 [LACA-9282]
  tracks:
  - names:
      English: Suspicious One, Niko [LM29]
      English (Official): Suspicious Person, Nico
      Japanese: 不審者、にこ [LM29]
      Romaji: Fushinsha, Niko [LM29]
    track_length: '2:08'
  - names:
      English: ＞ω＜/ [LM08]
      English (Official): '>ω<⁄'
      Japanese: ＞ω＜/ [LM08]
      Romaji: ＞ω＜/ [LM08]
    track_length: '1:44'
  - names:
      English: Let's Explain! [LM30]
      English (Official): Let's Explain!
      Japanese: 説明しましょう! [LM30]
      Romaji: Setsumei Shimashou! [LM30]
    track_length: '1:45'
  - names:
      English: The Strong [LM14]
      English (Official): Strong Person
      Japanese: 強き者 [LM14]
      Romaji: Tsuyokimono [LM14]
    track_length: '1:49'
  - names:
      English: Niko's Past [LM31]
      English (Official): Nico's Past
      Japanese: にこの過去 [LM31]
      Romaji: Niko no Kako [LM31]
    track_length: '2:39'
  - names:
      English: We Definitely Hear our Youth (TV Size/Niko Solo) [Episode 5 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit—Solo by Nico) [Episode 5 Ending
        Song]
      Japanese: きっと青春が聞こえる (TVサイズ・にこソロ) [第5話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size Niko Solo) [Episode 5 Ending Theme]
    track_length: '1:39'
  - names:
      English: Someday from Now (TV Size) [Episode 6 Insert Song]
      English (Official): Someday in the Future (TV Edit) [Episode 6 Insert Song]
      Japanese: これからのSomeday (TVサイズ) [第6話挿入歌]
      Romaji: Kore kara no Someday (TV Size)[Episode 6 Insert Song]
    track_length: '1:42'
  - names:
      English: We Definitely Hear our Youth (TV Size/NikoRinPanaMakiKotoHonoUmi) [Episode
        6 Ending Theme]
      English (Official): The Sounds of Youth (TV Edit—Septet by Nico, Rin, Pana,
        Maki, Koto, Hono, & Umi) [Episode 6 Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・にこりんぱなまきことほのうみ) [第6話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size NikoRinPanaMakiKotoHonoUmi) [Episode
        6 Ending Theme]
    track_length: '1:40'
  - names:
      English: Love Live! Commencement!! [LM37]
      English (Official): The Love Live Event!
      Japanese: ラブライブ! 開催!! [LM37]
      Romaji: Love Live! Kaisai!! [LM37]
    track_length: '2:06'
  - names:
      English: Arisa [LM32]
      English (Official): Alisa
      Japanese: 亜里沙 [LM32]
      Romaji: Arisa [LM32]
    track_length: '2:09'
  - names:
      English: We Definitely Hear our Youth (TV Size/EriNozo) [Episode 7 Ending Theme]
      English (Official): The Sounds of Youth (TV Edit—Duet by Eli & Nozo) [Episode
        7 Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・えりのぞ) [第7話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size EriNozo) [Episode 7 Ending Theme]
    track_length: '1:40'
  - names:
      English: For Tomorrow's Victory [LM35]
      English (Official): For Tomorrow's Win
      Japanese: 明日の勝利のために [LM35]
      Romaji: Ashita no Shouri no Tame ni [LM35]
    track_length: '1:44'
  - names:
      English: What Eri Wants to Do [LM41]
      English (Official): What Eli Wants
      Japanese: 絵里のやりたいこと [LM41]
      Romaji: Eri no Yaritai Koto [LM41]
    track_length: '2:30'
  - names:
      English: μ's Beginning [LM36]
      English (Official): μ's Beginning
      Japanese: μ'sのはじまり [LM36]
      Romaji: μ's no Hajimari [LM36]
    track_length: '2:01'
  - names:
      English: Our LIVE LIFE with you (TV Size) [Episode 8 Insert Song]
      English (Official): Our Concert, Our Life with You (TV Edit) [Episode 8 Insert
        Song]
      Japanese: 僕らのLIVE 君とのLIFE (TVサイズ) [第8話挿入歌]
      Romaji: Bokura no LIVE Kimi to no LIFE (TV Size) [Episode 8 Insert Song]
    track_length: '2:27'
  - names:
      English: Maid Cafe [LM45]
      English (Official): Maid Café
      Japanese: メイド喫茶 [LM45]
      Romaji: Maid Kissa [LM45]
    track_length: '1:45'
  - names:
      English: Minalinsky [LM40]
      English (Official): Minalinsky
      Japanese: ミナリンスキー [LM40]
      Romaji: Minalinsky [LM40]
    track_length: '1:59'
  - names:
      English: Important Things [LM01 TypeB]
      English (Official): What's Important
      Japanese: 大切なもの [LM01 TypeB]
      Romaji: Taisetsu na Mono [LM01 TypeB]
    track_length: '2:22'
  - names:
      English: Wonder zone (TV Size) [Episode 9 Insert Song]
      English (Official): Wonder zone (TV Edit) [Episode 9 Insert Song]
      Japanese: Wonder zone (TVサイズ) [第9話挿入歌]
      Romaji: Wonder zone (TV Size) [Episode 9 Insert Song]
    track_length: '1:58'
  - names:
      English: We Definitely Hear our Youth (TV Size/Kotori Solo) [Episode 9 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit—Solo by Kotori) [Episode 9
        Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・ことりソロ) [第9話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size Kotori Solo) [Episode 9 Ending Theme]
    track_length: '1:40'
  - names:
      English: Dangerous Mermaid festa [LM38]
      English (Official): Dangerous Mermaid Festa
      Japanese: アブないMermaid festa [LM38]
      Romaji: Abunai Mermaid festa [LM38]
    track_length: '2:03'
  - names:
      English: Slapstick Comedy [LM34]
      English (Official): Slapstick Comedy
      Japanese: ドタバタコメディ [LM34]
      Romaji: Dotabata Comedy [LM34]
    track_length: '2:18'
  - names:
      English: Start from Adversity [LM44]
      English (Official): Adversity from the Outset
      Japanese: 逆境からのスタート [LM44]
      Romaji: Gyakkyou kara no Start [LM44]
    track_length: '2:18'
  - names:
      English: No brand girls (TV Size) [Episode 11 Insert Song]
      English (Official): No brand girls (TV Edit) [Episode 11 Insert Song]
      Japanese: No brand girls (TVサイズ) [第11話挿入歌]
      Romaji: No brand girls (TV Size) [Episode 11 Insert Song]
    track_length: '1:39'
  - names:
      English: Premonition of Storm [LM42]
      English (Official): Signs of a Storm
      Japanese: 嵐の予感 [LM42]
      Romaji: Arashi no Yokan [LM42]
    track_length: '1:43'
  - names:
      English: Regret [LM19]
      English (Official): Regrets
      Japanese: 未練 [LM19]
      Romaji: Miren [LM19]
    track_length: '2:16'
  - names:
      English: Separated Apart [LM43]
      English (Official): Separated
      Japanese: はなればなれ [LM43]
      Romaji: Hanarebanare [LM43]
    track_length: '3:08'
  - names:
      English: We Definitely Hear our Youth (TV Size/Honoka Solo) [Episode 12 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit—Solo by Honoka) [Episode 12
        Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ・穂乃果ソロ) [第12話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size Honoka Solo) [Episode 12 Ending Theme]
    track_length: '1:40'
  - names:
      English: To a New Place [OP Arrange]
      English (Official): To a New Place (OP Arrange)
      Japanese: 新しい場所へ [OP Arrange]
      Romaji: Atarashii Basho he [OP Arrange]
    track_length: '3:01'
  - names:
      English: Akiba Investigation [LM39]
      English (Official): The Sights of Akiba
      Japanese: アキバ探訪 [LM39]
      Romaji: Akiba Tanbou [LM39]
    track_length: '2:01'
  - names:
      English: Typical Days at Akiba [LM11]
      English (Official): Daily Life in Akiba
      Japanese: アキバの日常 [LM11]
      Romaji: Akiba no Nichijou [LM11]
    track_length: '1:59'
  - names:
      English: Dance! Dance! Dance! [LM46]
      English (Official): Dance! Dance! Dance!
      Japanese: Dance! Dance! Dance! [LM46]
      Romaji: Dance! Dance! Dance! [LM46]
    track_length: '1:34'
  - names:
      English: START:DASH!! (TV Size) [Episode 13 Insert Song]
      English (Official): START:DASH!! (TV Edit) [Episode 13 Insert Song]
      Japanese: START:DASH!! (TVサイズ) [第13話挿入歌]
      Romaji: START:DASH!! (TV Size) [Episode 13 Insert Song]
    track_length: '3:04'
  - names:
      English: We Definitely Hear our Youth (TV Size) [Episode 3/8/10/11/13 Ending
        Theme]
      English (Official): The Sounds of Youth (TV Edit) [Episode 3, 8, 10, 11, & 13
        Ending Song]
      Japanese: きっと青春が聞こえる (TVサイズ) [第3・8・10・11・13話エンディングテーマ]
      Romaji: Kitto Seishun ga Kikoeru (TV Size) [Episode 3/8/10/11/13 Ending Theme]
    track_length: '1:45'
distributor: &id001
  link: org/384
  names:
    en: BANDAI VISUAL CO., LTD.
    ja: バンダイビジュアル株式会社
    ja-latn: BANDAI VISUAL CO., LTD.
  role: distributor
link: album/37503
lyricists:
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
media_format: 2 CD
meta:
  added_date: 2013-01-23T10:11
  edited_date: 2022-09-15T12:01
  fetched_date: 2026-06-05T06:19
  ttl: 86400
  visitors: 15961
name: Notes of School idol days
names:
  en: Notes of School idol days
  ja: TVアニメ『ラブライブ！』オリジナルサウンドトラック Notes of school idol days
  ja-latn: TV Anime "Love Live!" Original Soundtrack Notes of school idol days
notes: 'Composed by Yoshiaki Fujisawa

  [Musicians]

  Strings: Yu Manabe Strings

  Violin Solo: Yu Manabe

  Viola Solo: Masaki Shono

  Cello Solo: Masami Horisawa

  Flute, Piccolo: Hideyo Takakuwa

  Oboe: Satoshi Shoji

  Clarinet: Kimio Yamane

  Fagotto: Toshiki Takei

  Alto & Tenor Sax: Yoshinari Takegami

  Trumpet: Masanori Suzuki, Yusuke Nakano

  Trombone: Kanade Shishiuchi

  Composer management: Yohei Yano (Five Eighth)

  Musicians coordinate: Noriko Sekiya (Face Music)

  Recording & Mix engineer: Takehiko Naito (Sound City)

  Recording & Mix studio: Bunkamura Studio

  M-1.03 - TV Anime "Love Live!" Opening Theme

  Vocals: μ''s

  Composer: Shintaro Mori

  Arranger: Shintaro Mori

  Strings Arranger: Yoshiaki Fujisawa

  Lyricist: Aki Hata

  M-1.09 - TV Anime "Love Live!" Episode 1 Insert Song

  Vocals: A-RISE

  Composer: Yusuke Itagaki

  Arranger: Yusuke Itagaki

  Lyricist: Aki Hata

  M-1.11 - TV Anime "Love Live!" Episode 1 Insert Song

  Vocals: Maki Nishikino (CV: Pile)

  Composer: Takahiro Yamada

  Arranger: Yoichi Sakai

  Lyricist: Aki Hata

  M-1.13 - TV Anime "Love Live!" Episode 1 Insert Song

  Vocals: Honoka Kosaka (CV: Emi Nitta), Kotori Minami (CV: Aya Uchida), Umi Sonoda
  (CV: Suzuko Mimori)

  Composer: Takahiro Kawata

  Arranger: Takahiro Kawata

  Lyricist: Aki Hata

  M-1.23 - TV Anime "Love Live!" Episode 2 Insert Song

  Vocals: Maki Nishikino (CV: Pile)

  Composer: Hiroshi Sasaki

  Arranger: Yoichi Sakai

  Lyricist: Aki Hata

  M-1.24 - TV Anime "Love Live!" Episode 2 Ending Theme

  Vocals: Honoka Kosaka (CV: Emi Nitta), Kotori Minami (CV: Aya Uchida), Umi Sonoda
  (CV: Suzuko Mimori)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-1.29 - TV Anime "Love Live!" Episode 3 Insert Song

  Vocals: Honoka Kosaka (CV: Emi Nitta), Kotori Minami (CV: Aya Uchida), Umi Sonoda
  (CV: Suzuko Mimori)

  Composer: Hiroshi Sasaki

  Arranger: Hiroshi Sasaki

  Lyricist: Aki Hata

  M-1.34 - TV Anime "Love Live!" Episode 4 Ending Theme

  Vocals: Rin Hoshizora (CV: Riho Iida), Maki Nishikino (CV: Pile), Hanayo Koizumi
  (CV: Yurika Kubo)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.06 - TV Anime "Love Live!" Episode 5 Ending Theme

  Vocals: Nico Yazawa (CV: Sora Tokui)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.07 - TV Anime "Love Live!" Episode 6 Insert Song

  Vocals: Honoka Kosaka (CV: Emi Nitta), Kotori Minami (CV: Aya Uchida), Umi Sonoda
  (CV: Suzuko Mimori), Rin Hoshizora (CV: Riho Iida), Maki Nishikino (CV: Pile), Hanayo
  Koizumi (CV: Yurika Kubo), Nico Yazawa (CV: Sora Tokui)

  Composer: yozuca*

  Arranger: lotta

  Lyricist: Aki Hata

  M-2.08 - TV Anime "Love Live!" Episode 6 Ending Theme

  Vocals: Honoka Kosaka (CV: Emi Nitta), Kotori Minami (CV: Aya Uchida), Umi Sonoda
  (CV: Suzuko Mimori), Rin Hoshizora (CV: Riho Iida), Maki Nishikino (CV: Pile), Hanayo
  Koizumi (CV: Yurika Kubo), Nico Yazawa (CV: Sora Tokui)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.11 - TV Anime "Love Live!" Episode 7 Insert Song

  Vocals: Eli Ayase (CV: Yoshino Nanjo), Nozomi Tojo (CV: Aina Kusuda)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.15 - TV Anime "Love Live!" Episode 8 Insert Song

  Vocals: μ''s

  Composer: Takahiro Yamada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.19 - TV Anime "Love Live!" Episode 9 Insert Song

  Vocals: μ''s

  Composer: Yugo Sasakura

  Arranger: Yugo Sasakura

  Lyricist: Aki Hata

  M-2.20 - TV Anime "Love Live!" Episode 9 Ending Theme

  Vocals: Kotori Minami (CV: Aya Uchida)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.24 - TV Anime "Love Live!" Episode 11 Insert Song

  Vocals: μ''s

  Composer: Takahiro Kawata

  Arranger: Takahiro Kawata

  Lyricist: Aki Hata

  M-2.28 - TV Anime "Love Live!" Episode 12 Insert Song

  Vocals: Honoka Kosaka (CV: Emi Nitta)

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  M-2.33 - TV Anime "Love Live!" Episode 13 Insert Song

  Vocals: μ''s

  Composer: Hiroshi Sasaki

  Arranger: Hiroshi Sasaki

  Lyricist: Aki Hata

  M-2.34 - TV Anime "Love Live!" Episodes 3, 8, 10, 11, 13 Ending Theme

  Vocals: μ''s

  Composer: Kyo Takada

  Arranger: Kyo Takada

  Lyricist: Aki Hata

  Performed by μ''s

      Honoka Kosaka (cv.Emi Nitta)

      Eli Ayase (cv.Yoshino Nanjo)

      Kotori Minami (cv.Aya Uchida)

      Umi Sonoda (cv.Suzuko Mimori)

      Rin Hoshizora (cv.Riho Iida)

      Maki Nishikino (cv.Pile)

      Nozomi Tojo (cv.Aina Kusuda)

      Hanayo Koizumi (cv.Yurika Kubo)

      Nico Yazawa (cv.Sora Tokui)

  Performed by A-RISE

      Tsubasa Kira (CV: Megu Sakuragawa)

      Erena Todo (CV: Maho Matsunaga)

      Anju Yuki (CV: Ayuru Ohashi)

  [Staff]

  Illustration

  Keyframe: Yuhei Murota

  Coloring: Hironori Noji

  Background: 渡辺幸浩 (STUDIO EASTER)

  Special Effects: Akiko Yamakawa (ASAHI PRODUCTION)

  Producer: Shigeru Saito (Lantis)

  A&R, Sound co-producer: Yohei Kisara (Lantis)

  Package design: Mayumi Nakai (On Graphics)

  Designing control: Yuko Sakayori (Lantis)

  Sound direction: Junnoske Sato (I WILL), Ryuichi Okubo (I WILL), Natsuki Sugaya
  (I WILL), Katsuhiro Kawano

  Sales promotion producer: Kei Sahashi (Lantis)

  Sales promotion: Ryutaro Usukura (Lantis)

  Promotion producer: Megumi Suzuki (Lantis)

  Artist promotion: Yuki Takamura (Lantis)

  Promotion desk: Ai Imoto, Megumi Sugiya (Lantis)

  Production desk: Yumeko Hishinuma (Lantis)

  Executive promoter: Kiyoko Matsumura (Lantis)

  Special Thanks: SUNRISE, SUNRISE Music Publishing, Dengeki G''s magazine Editorial
  Department, BANDAI VISUAL, Bushiroad

  Executive supervisor: Yoshiyuki Ito (Lantis)

  Executive producer: Shunji Inoue (Lantis)'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1373
  names:
    en: Lantis Co., Ltd.
    ja: 株式会社ランティス
    ja-latn: Lantis Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/13719
  names:
    ja: μ's
- link: artist/13070
  names:
    en: Emi Nitta
    ja: 新田恵海
- link: artist/7390
  names:
    en: Yoshino Nanjo
    ja: 南條愛乃
- link: artist/13854
  names:
    en: Aya Uchida
    ja: 内田彩
- link: artist/10253
  names:
    en: Suzuko Mimori
    ja: 三森すずこ
- link: artist/14112
  names:
    en: Riho Iida
    ja: 飯田里穂
- link: artist/14081
  names:
    en: Pile
    ja: パイル
- link: artist/15592
  names:
    en: Aina Kusuda
    ja: 楠田亜衣奈
- link: artist/14124
  names:
    en: Yurika Kubo
    ja: 久保ユリカ
- link: artist/10379
  names:
    en: Sora Tokui
    ja: 徳井青空
- link: artist/6567
  names:
    en: Megu Sakuragawa
    ja: 櫻川めぐ
- link: artist/47929
  names:
    en: Maho Matsunaga
    ja: 松永真穂
- link: artist/13478
  names:
    en: Ayuru Ohashi
    ja: 大橋歩夕
picture_full: https://media.vgm.io/albums/30/37503/37503-1366827401.jpg
picture_small: https://medium-media.vgm.io/albums/30/37503/37503-1366827401.jpg
picture_thumb: https://thumb-media.vgm.io/albums/30/37503/37503-1366827401.jpg
platforms:
- Series
products:
- link: product/2589
  names:
    en: Love Live! School Idol Project (TV)
    ja: ラブライブ! School idol project (TV)
    ja-latn: Love Live! School Idol Project (TV)
publish_format: Commercial
publisher: *id002
related:
- catalog: LACM-14053
  link: album/36547
  names:
    en: Bokura wa Ima no Naka de / μ's
    ja: 僕らは今のなかで / μ's
    ja-latn: Bokura wa Ima no Naka de / μ's
  type: anime
- catalog: LACM-14054
  link: album/36548
  names:
    en: Kitto Seishun ga Kikoeru / μ's
    ja: きっと青春が聞こえる / μ's
    ja-latn: Kitto Seishun ga Kikoeru / μ's
  type: anime
- catalog: LACM-14055
  link: album/36549
  names:
    en: Susume→Tomorrow/START:DASH!! / Honoka Kosaka (c...
    ja: ススメ→トゥモロウ/START:DASH!! / 高坂穂乃果 (cv...
    ja-latn: Susume→Tomorrow/START:DASH!! / Honoka Kosaka (c...
  type: anime
- catalog: LACM-14064
  link: album/37007
  names:
    en: Kore kara no Someday/Wonder zone / μ's
    ja: これからのSomeday/Wonder zone / μ's
    ja-latn: Kore kara no Someday/Wonder zone / μ's
  type: anime
- catalog: BCXA-0697
  link: album/37278
  names:
    en: μ's Original Song CD1
    ja: μ's オリジナルソングCD①
    ja-latn: μ's Original Song CD1
  type: bonus
- catalog: LACM-14069
  link: album/37504
  names:
    en: No brand girls/START:DASH!! / μ's
    ja: No brand girls/START:DASH!! / μ's
    ja-latn: No brand girls/START:DASH!! / μ's
  type: anime
- catalog: BCXA-0698
  link: album/40834
  names:
    en: μ's Original Song CD2
    ja: μ'ｓオリジナルソングCD②
    ja-latn: μ's Original Song CD2
  type: bonus
- catalog: BCXA-0699
  link: album/40835
  names:
    en: μ's Original Song CD3
    ja: μ'ｓオリジナルソングCD③
    ja-latn: μ's Original Song CD3
  type: bonus
- catalog: BCXA-0700
  link: album/40836
  names:
    en: μ's Original Song CD4
    ja: μ'ｓオリジナルソングCD④
    ja-latn: μ's Original Song CD4
  type: bonus
- catalog: LACM-14101
  link: album/39833
  names:
    en: Binetsu kara Mystery / lily white
    ja: 微熱からMystery / lily white
    ja-latn: Binetsu kara Mystery / lily white
  type: anime
release_date: '2013-04-10'
release_events: []
release_price:
  currency: JPY
  price: 3500.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=LACA-9281
  name: CDJapan
- link: http://open.spotify.com/album/1FsQmBGUO27tBq5z8TzITB
  name: Spotify
vgmdb_link: https://vgmdb.net/album/37503?perpage=99999
votes: 0
